Create Wikichanzo namespace for swwiki
Closed, ResolvedPublic

Description

Please create new namespace "Wikichanzo" for swwiki per community request.

Raymond created this task.Feb 14 2017, 10:31 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 14 2017, 10:31 AM

Change 337555 had a related patch set uploaded (by Raimond Spekking):
Create Wikichanzo namespace for swwiki

https://gerrit.wikimedia.org/r/337555

Change 337555 merged by jenkins-bot:
[operations/mediawiki-config] Create Wikichanzo namespace for swwiki

https://gerrit.wikimedia.org/r/337555

Mentioned in SAL (#wikimedia-operations) [2017-03-16T14:11:40Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Create Wikichanzo namespace for swwiki T158041) (duration: 00m 42s)

Dereckson closed this task as Resolved.EditedApr 12 2017, 9:38 PM
Dereckson added a subscriber: Dereckson.

Change deployed 2017-03-16T14:11:40Z.

Terbium
$ mwscript namespaceDupes.php swwiki
0 pages to fix, 0 were resolvable.

0 links to fix, 0 were resolvable.

Looks good!